RubyGems Navigation menu

sunspot-rails-http-basic-auth 0.0.2

HTTP Basic Authentication support for sunspot_rails

Versions:

  1. 0.0.2 - May 27, 2011 (7 KB)
  2. 0.0.1 - May 9, 2011 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Justin Ko

Owners:

1df9fc8ddf084661265bbae74a8d0b43

Total downloads 3,515

For this version 2,423

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sunspot-rails-http-basic-auth', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install sunspot-rails-http-basic-auth = Copy to clipboard Copied!

Links: